<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src" output="target/classes" path="src/main/resources">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="test" value="true"/>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
			<attribute name="org.eclipse.jst.component.dependency" value="/WEB-INF/lib"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_cs.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_de_DE.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_es.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_fr.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_hu.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_it.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_ja_JP.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_ko_KR.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_pl.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_pt_BR.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_ru.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_zh_CN.jar"/>
	<classpathentry kind="lib" path="src/main/webapp/WEB-INF/lib/derbyLocale_zh_TW.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
